_id: G2WDlZwZaEyH94Au
name: Passeur fou
folder: null
sort: 0
pages:
  - name: 'Figure: Passeur fou'
    type: image
    src: systems/foundryvtt-reve-de-dragon/styles/img/ui/tmp_main_r1.webp
    title:
      show: false
      level: 1
    _id: NwxrMuWS8aiVOp1j
    image: {}
    text:
      format: 1
    video:
      controls: true
      volume: 0.5
    system: {}
    sort: 0
    ownership:
      default: -1
    flags: {}
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!journal.pages!G2WDlZwZaEyH94Au.NwxrMuWS8aiVOp1j'
  - name: Passeur fou
    type: text
    title:
      show: false
      level: 1
    text:
      format: 1
      content: >-
        <p>Non maîtrisé, le Passeur fou emporte immédiatement le demi- rêve du
        haut-rêvant jusqu’à la plus proche case où il a un sort en réserve,
        l’obligeant à le déclencher. Peu importe la distance, même si elle
        excède les 2d8. À distances égales, choisir le haut de la carte en
        priorité et tourner dans le sens des aiguilles d’une montre. Si aucun
        sort n’est en réserve, le Passeur fou emporte le demi-rêve du
        haut-rêvant dans une direction aléatoire et à un nombre de cases
        équivalent à sa force.</p>
    _id: 4w7WplqGI2RaYCMv
    image: {}
    video:
      controls: true
      volume: 0.5
    src: null
    system: {}
    sort: 0
    ownership:
      default: -1
    flags: {}
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!journal.pages!G2WDlZwZaEyH94Au.4w7WplqGI2RaYCMv'
ownership:
  default: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!journal!G2WDlZwZaEyH94Au'

